{
  "tag.item.fetziscommon.framed_item": "Рамка",
  "tag.item.fetziscommon.paper_framed_item": "Рамка (Бумага)",
  "tag.item.fetziscommon.mud_framed_item": "Рамка (Грязь)",
  "tag.item.fetziscommon.black_framed_item": "Рамка (черная)",
  "tag.item.fetziscommon.blue_framed_item": "Рамка (Синяя)",
  "tag.item.fetziscommon.brown_framed_item": "Рамка (Коричневая)",
  "tag.item.fetziscommon.cyan_framed_item": "Рамка (голубой)",
  "tag.item.fetziscommon.gray_framed_item": "Рамка (серая)",
  "tag.item.fetziscommon.green_framed_item": "Рамка (Зеленая)",
  "tag.item.fetziscommon.light_blue_framed_item": "Рамка (Светло-голубая)",
  "tag.item.fetziscommon.light_gray_framed_item": "Рамка (Светло-серый)",
  "tag.item.fetziscommon.lime_framed_item": "Рамка (Лайм)",
  "tag.item.fetziscommon.magenta_framed_item": "Рамка (пурпурный)",
  "tag.item.fetziscommon.orange_framed_item": "Рамка (Оранжевая)",
  "tag.item.fetziscommon.pink_framed_item": "Рамка (Розовая)",
  "tag.item.fetziscommon.purple_framed_item": "Рамка (фиолетовая)",
  "tag.item.fetziscommon.red_framed_item": "Рамка (красная)",
  "tag.item.fetziscommon.white_framed_item": "Рамка (Белая)",
  "tag.item.fetziscommon.yellow_framed_item": "Рамка (желтая)"
}